com.h3c.util.snmp.constants

## Interface HpIcfPim

-     public interface HpIcfPim

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_experimental` experimental : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3)
    `static String` | `OID_experimental_0` experimental.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfPim` hpicfPim : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1)
    `static String` | `OID_hpicfPim_0` hpicfPim.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).0
    `static String` | `OID_hpicfPimAdminStatus` hpicfPimAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimAdminStatus(1)
    `static String` | `OID_hpicfPimAdminStatus_0` hpicfPimAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimAdminStatus(1).0
    `static String` | `OID_hpicfPimBaseGroup` hpicfPimBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimBaseGroup(2)
    `static String` | `OID_hpicfPimBaseGroup_0` hpicfPimBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimBaseGroup(2).0
    `static String` | `OID_hpicfPimCompliances` hpicfPimCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2)
    `static String` | `OID_hpicfPimCompliances_0` hpicfPimCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).0
    `static String` | `OID_hpicfPimComponentBSRHashMaskLength` hpicfPimComponentBSRHashMaskLength : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRHashMaskLength(9)
    `static String` | `OID_hpicfPimComponentBSRHashMaskLength_0` hpicfPimComponentBSRHashMaskLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRHashMaskLength(9).0
    `static String` | `OID_hpicfPimComponentBSRNextMessage` hpicfPimComponentBSRNextMessage : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRNextMessage(11)
    `static String` | `OID_hpicfPimComponentBSRNextMessage_0` hpicfPimComponentBSRNextMessage.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRNextMessage(11).0
    `static String` | `OID_hpicfPimComponentBSRPriority` hpicfPimComponentBSRPriority : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRPriority(8)
    `static String` | `OID_hpicfPimComponentBSRPriority_0` hpicfPimComponentBSRPriority.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRPriority(8).0
    `static String` | `OID_hpicfPimComponentBSRUpTime` hpicfPimComponentBSRUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRUpTime(10)
    `static String` | `OID_hpicfPimComponentBSRUpTime_0` hpicfPimComponentBSRUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRUpTime(10).0
    `static String` | `OID_hpicfPimComponentCBSRAddress` hpicfPimComponentCBSRAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAddress(2)
    `static String` | `OID_hpicfPimComponentCBSRAddress_0` hpicfPimComponentCBSRAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAddress(2).0
    `static String` | `OID_hpicfPimComponentCBSRAdminStatus` hpicfPimComponentCBSRAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAdminStatus(1)
    `static String` | `OID_hpicfPimComponentCBSRAdminStatus_0` hpicfPimComponentCBSRAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAdminStatus(1).0
    `static String` | `OID_hpicfPimComponentCBSRHashMaskLength` hpicfPimComponentCBSRHashMaskLength : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRHashMaskLength(4)
    `static String` | `OID_hpicfPimComponentCBSRHashMaskLength_0` hpicfPimComponentCBSRHashMaskLength.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRHashMaskLength(4).0
    `static String` | `OID_hpicfPimComponentCBSRMessageInterval` hpicfPimComponentCBSRMessageInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRMessageInterval(5)
    `static String` | `OID_hpicfPimComponentCBSRMessageInterval_0` hpicfPimComponentCBSRMessageInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRMessageInterval(5).0
    `static String` | `OID_hpicfPimComponentCBSRPriority` hpicfPimComponentCBSRPriority : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRPriority(3)
    `static String` | `OID_hpicfPimComponentCBSRPriority_0` hpicfPimComponentCBSRPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRPriority(3).0
    `static String` | `OID_hpicfPimComponentCRPAdvInterval` hpicfPimComponentCRPAdvInterval : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPAdvInterval(7)
    `static String` | `OID_hpicfPimComponentCRPAdvInterval_0` hpicfPimComponentCRPAdvInterval.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPAdvInterval(7).0
    `static String` | `OID_hpicfPimComponentCRPPriority` hpicfPimComponentCRPPriority : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPPriority(6)
    `static String` | `OID_hpicfPimComponentCRPPriority_0` hpicfPimComponentCRPPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPPriority(6).0
    `static String` | `OID_hpicfPimComponentEntry` hpicfPimComponentEntry : HpicfPimComponentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1)
    `static String` | `OID_hpicfPimComponentEntry_0` hpicfPimComponentEntry.0 : HpicfPimComponentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).0
    `static String` | `OID_hpicfPimComponentGroup` hpicfPimComponentGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimComponentGroup(6)
    `static String` | `OID_hpicfPimComponentGroup_0` hpicfPimComponentGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimComponentGroup(6).0
    `static String` | `OID_hpicfPimComponentTable` hpicfPimComponentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7)
    `static String` | `OID_hpicfPimComponentTable_0` hpicfPimComponentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).0
    `static String` | `OID_hpicfPimConformance` hpicfPimConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2)
    `static String` | `OID_hpicfPimConformance_0` hpicfPimConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).0
    `static String` | `OID_hpicfPimDenseIfGroup` hpicfPimDenseIfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimDenseIfGroup(5)
    `static String` | `OID_hpicfPimDenseIfGroup_0` hpicfPimDenseIfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimDenseIfGroup(5).0
    `static String` | `OID_hpicfPimDenseMIBCompliance` hpicfPimDenseMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimDenseMIBCompliance(2)
    `static String` | `OID_hpicfPimDenseMIBCompliance_0` hpicfPimDenseMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimDenseMIBCompliance(2).0
    `static String` | `OID_hpicfPimGroups` hpicfPimGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1)
    `static String` | `OID_hpicfPimGroups_0` hpicfPimGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).0
    `static String` | `OID_hpicfPimHardMRTFull` hpicfPimHardMRTFull : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimHardMRTFull(1)
    `static String` | `OID_hpicfPimHardMRTFull_0` hpicfPimHardMRTFull.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimHardMRTFull(1).0
    `static String` | `OID_hpicfPimIfAddress` hpicfPimIfAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfAddress(1)
    `static String` | `OID_hpicfPimIfAddress_0` hpicfPimIfAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfAddress(1).0
    `static String` | `OID_hpicfPimIfDRPriority` hpicfPimIfDRPriority : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfDRPriority(14)
    `static String` | `OID_hpicfPimIfDRPriority_0` hpicfPimIfDRPriority.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfDRPriority(14).0
    `static String` | `OID_hpicfPimIfEntry` hpicfPimIfEntry : HpicfPimIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1)
    `static String` | `OID_hpicfPimIfEntry_0` hpicfPimIfEntry.0 : HpicfPimIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).0
    `static String` | `OID_hpicfPimIfGenerationID` hpicfPimIfGenerationID : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGenerationID(7)
    `static String` | `OID_hpicfPimIfGenerationID_0` hpicfPimIfGenerationID.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGenerationID(7).0
    `static String` | `OID_hpicfPimIfGraftRetryInterval` hpicfPimIfGraftRetryInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGraftRetryInterval(9)
    `static String` | `OID_hpicfPimIfGraftRetryInterval_0` hpicfPimIfGraftRetryInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGraftRetryInterval(9).0
    `static String` | `OID_hpicfPimIfHelloHoldtime` hpicfPimIfHelloHoldtime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfHelloHoldtime(3)
    `static String` | `OID_hpicfPimIfHelloHoldtime_0` hpicfPimIfHelloHoldtime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfHelloHoldtime(3).0
    `static String` | `OID_hpicfPimIfJoinPruneHoldtime` hpicfPimIfJoinPruneHoldtime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfJoinPruneHoldtime(8)
    `static String` | `OID_hpicfPimIfJoinPruneHoldtime_0` hpicfPimIfJoinPruneHoldtime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfJoinPruneHoldtime(8).0
    `static String` | `OID_hpicfPimIfLanDelayEnabled` hpicfPimIfLanDelayEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanDelayEnabled(12)
    `static String` | `OID_hpicfPimIfLanDelayEnabled_0` hpicfPimIfLanDelayEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanDelayEnabled(12).0
    `static String` | `OID_hpicfPimIfLanPruneDelay` hpicfPimIfLanPruneDelay : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanPruneDelay(4)
    `static String` | `OID_hpicfPimIfLanPruneDelay_0` hpicfPimIfLanPruneDelay.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanPruneDelay(4).0
    `static String` | `OID_hpicfPimIfMaxGraftRetries` hpicfPimIfMaxGraftRetries : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfMaxGraftRetries(10)
    `static String` | `OID_hpicfPimIfMaxGraftRetries_0` hpicfPimIfMaxGraftRetries.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfMaxGraftRetries(10).0
    `static String` | `OID_hpicfPimIfNBRTimeout` hpicfPimIfNBRTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfNBRTimeout(15)
    `static String` | `OID_hpicfPimIfNBRTimeout_0` hpicfPimIfNBRTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfNBRTimeout(15).0
    `static String` | `OID_hpicfPimIfOverrideInterval` hpicfPimIfOverrideInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfOverrideInterval(6)
    `static String` | `OID_hpicfPimIfOverrideInterval_0` hpicfPimIfOverrideInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfOverrideInterval(6).0
    `static String` | `OID_hpicfPimIfPropagationDelay` hpicfPimIfPropagationDelay : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfPropagationDelay(5)
    `static String` | `OID_hpicfPimIfPropagationDelay_0` hpicfPimIfPropagationDelay.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfPropagationDelay(5).0
    `static String` | `OID_hpicfPimIfSRCapable` hpicfPimIfSRCapable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRCapable(13)
    `static String` | `OID_hpicfPimIfSRCapable_0` hpicfPimIfSRCapable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRCapable(13).0
    `static String` | `OID_hpicfPimIfSRTTLThreshold` hpicfPimIfSRTTLThreshold : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRTTLThreshold(11)
    `static String` | `OID_hpicfPimIfSRTTLThreshold_0` hpicfPimIfSRTTLThreshold.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRTTLThreshold(11).0
    `static String` | `OID_hpicfPimIfTable` hpicfPimIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6)
    `static String` | `OID_hpicfPimIfTable_0` hpicfPimIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).0
    `static String` | `OID_hpicfPimIfTrigHelloInterval` hpicfPimIfTrigHelloInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfTrigHelloInterval(2)
    `static String` | `OID_hpicfPimIfTrigHelloInterval_0` hpicfPimIfTrigHelloInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfTrigHelloInterval(2).0
    `static String` | `OID_hpicfPimMIB` hpicfPimMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20)
    `static String` | `OID_hpicfPimMIB_0` hpicfPimMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).0
    `static String` | `OID_hpicfPimNotificationGroup` hpicfPimNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimNotificationGroup(1)
    `static String` | `OID_hpicfPimNotificationGroup_0` hpicfPimNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimNotificationGroup(1).0
    `static String` | `OID_hpicfPimObjects` hpicfPimObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1)
    `static String` | `OID_hpicfPimObjects_0` hpicfPimObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).0
    `static String` | `OID_hpicfPimSoftMRTFull` hpicfPimSoftMRTFull : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimSoftMRTFull(2)
    `static String` | `OID_hpicfPimSoftMRTFull_0` hpicfPimSoftMRTFull.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimSoftMRTFull(2).0
    `static String` | `OID_hpicfPimSparseIfGroup` hpicfPimSparseIfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimSparseIfGroup(4)
    `static String` | `OID_hpicfPimSparseIfGroup_0` hpicfPimSparseIfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimSparseIfGroup(4).0
    `static String` | `OID_hpicfPimSparseMIBCompliance` hpicfPimSparseMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimSparseMIBCompliance(1)
    `static String` | `OID_hpicfPimSparseMIBCompliance_0` hpicfPimSparseMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimSparseMIBCompliance(1).0
    `static String` | `OID_hpicfPimSPTThreshold` hpicfPimSPTThreshold : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimSPTThreshold(3)
    `static String` | `OID_hpicfPimSPTThreshold_0` hpicfPimSPTThreshold.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimSPTThreshold(3).0
    `static String` | `OID_hpicfPimStateRefreshInterval` hpicfPimStateRefreshInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStateRefreshInterval(2)
    `static String` | `OID_hpicfPimStateRefreshInterval_0` hpicfPimStateRefreshInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStateRefreshInterval(2).0
    `static String` | `OID_hpicfPimStaticRPSetAddress` hpicfPimStaticRPSetAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetAddress(3)
    `static String` | `OID_hpicfPimStaticRPSetAddress_0` hpicfPimStaticRPSetAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetAddress(3).0
    `static String` | `OID_hpicfPimStaticRPSetEntry` hpicfPimStaticRPSetEntry : HpicfPimStaticRPSetEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1)
    `static String` | `OID_hpicfPimStaticRPSetEntry_0` hpicfPimStaticRPSetEntry.0 : HpicfPimStaticRPSetEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).0
    `static String` | `OID_hpicfPimStaticRPSetGroupAddress` hpicfPimStaticRPSetGroupAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupAddress(1)
    `static String` | `OID_hpicfPimStaticRPSetGroupAddress_0` hpicfPimStaticRPSetGroupAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupAddress(1).0
    `static String` | `OID_hpicfPimStaticRPSetGroupMask` hpicfPimStaticRPSetGroupMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupMask(2)
    `static String` | `OID_hpicfPimStaticRPSetGroupMask_0` hpicfPimStaticRPSetGroupMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupMask(2).0
    `static String` | `OID_hpicfPimStaticRPSetMappingGroup` hpicfPimStaticRPSetMappingGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimStaticRPSetMappingGroup(3)
    `static String` | `OID_hpicfPimStaticRPSetMappingGroup_0` hpicfPimStaticRPSetMappingGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimStaticRPSetMappingGroup(3).0
    `static String` | `OID_hpicfPimStaticRPSetOverride` hpicfPimStaticRPSetOverride : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetOverride(4)
    `static String` | `OID_hpicfPimStaticRPSetOverride_0` hpicfPimStaticRPSetOverride.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetOverride(4).0
    `static String` | `OID_hpicfPimStaticRPSetRowStatus` hpicfPimStaticRPSetRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetRowStatus(5)
    `static String` | `OID_hpicfPimStaticRPSetRowStatus_0` hpicfPimStaticRPSetRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetRowStatus(5).0
    `static String` | `OID_hpicfPimStaticRPSetTable` hpicfPimStaticRPSetTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5)
    `static String` | `OID_hpicfPimStaticRPSetTable_0` hpicfPimStaticRPSetTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).0
    `static String` | `OID_hpicfPimTrapControl` hpicfPimTrapControl : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimTrapControl(4)
    `static String` | `OID_hpicfPimTrapControl_0` hpicfPimTrapControl.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimTrapControl(4).0
    `static String` | `OID_hpicfPimTraps` hpicfPimTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0)
    `static String` | `OID_hpicfPimTraps_0` hpicfPimTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pim` pim : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1)
    `static String` | `OID_pim_0` pim.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).0
    `static String` | `OID_pimCandidateRPEntry` pimCandidateRPEntry : PimCandidateRPEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1)
    `static String` | `OID_pimCandidateRPEntry_0` pimCandidateRPEntry.0 : PimCandidateRPEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).0
    `static String` | `OID_pimCandidateRPTable` pimCandidateRPTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11)
    `static String` | `OID_pimCandidateRPTable_0` pimCandidateRPTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).0
    `static String` | `OID_pimComponentEntry` pimComponentEntry : PimComponentEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1)
    `static String` | `OID_pimComponentEntry_0` pimComponentEntry.0 : PimComponentEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).0
    `static String` | `OID_pimComponentTable` pimComponentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12)
    `static String` | `OID_pimComponentTable_0` pimComponentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).0
    `static String` | `OID_pimInterfaceEntry` pimInterfaceEntry : PimInterfaceEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1)
    `static String` | `OID_pimInterfaceEntry_0` pimInterfaceEntry.0 : PimInterfaceEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).0
    `static String` | `OID_pimInterfaceTable` pimInterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2)
    `static String` | `OID_pimInterfaceTable_0` pimInterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).0
    `static String` | `OID_pimMIB` pimMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61)
    `static String` | `OID_pimMIB_0` pimMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).0
    `static String` | `OID_pimMIBObjects` pimMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1)
    `static String` | `OID_pimMIBObjects_0` pimMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).0
    `static String` | `OID_pimRPSetComponent` pimRPSetComponent : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6)
    `static String` | `OID_pimRPSetComponent_0` pimRPSetComponent.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6).0
    `static String` | `OID_pimRPSetEntry` pimRPSetEntry : PimRPSetEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1)
    `static String` | `OID_pimRPSetEntry_0` pimRPSetEntry.0 : PimRPSetEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).0
    `static String` | `OID_pimRPSetTable` pimRPSetTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6)
    `static String` | `OID_pimRPSetTable_0` pimRPSetTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_experimental

          static final String OID_experimental

      experimental : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3)
      See Also:
        Constant Field Values

    - #### OID_experimental_0

          static final String OID_experimental_0

      experimental.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).0
      See Also:
        Constant Field Values

    - #### OID_pimMIB

          static final String OID_pimMIB

      pimMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61)
      See Also:
        Constant Field Values

    - #### OID_pimMIB_0

          static final String OID_pimMIB_0

      pimMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).0
      See Also:
        Constant Field Values

    - #### OID_pimMIBObjects

          static final String OID_pimMIBObjects

      pimMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_pimMIBObjects_0

          static final String OID_pimMIBObjects_0

      pimMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_pim

          static final String OID_pim

      pim : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1)
      See Also:
        Constant Field Values

    - #### OID_pim_0

          static final String OID_pim_0

      pim.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceTable

          static final String OID_pimInterfaceTable

      pimInterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceTable_0

          static final String OID_pimInterfaceTable_0

      pimInterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceEntry

          static final String OID_pimInterfaceEntry

      pimInterfaceEntry : PimInterfaceEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceEntry_0

          static final String OID_pimInterfaceEntry_0

      pimInterfaceEntry.0 : PimInterfaceEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetTable

          static final String OID_pimRPSetTable

      pimRPSetTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetTable_0

          static final String OID_pimRPSetTable_0

      pimRPSetTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetEntry

          static final String OID_pimRPSetEntry

      pimRPSetEntry : PimRPSetEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetEntry_0

          static final String OID_pimRPSetEntry_0

      pimRPSetEntry.0 : PimRPSetEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetComponent

          static final String OID_pimRPSetComponent

      pimRPSetComponent : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetComponent_0

          static final String OID_pimRPSetComponent_0

      pimRPSetComponent.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPTable

          static final String OID_pimCandidateRPTable

      pimCandidateRPTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPTable_0

          static final String OID_pimCandidateRPTable_0

      pimCandidateRPTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPEntry

          static final String OID_pimCandidateRPEntry

      pimCandidateRPEntry : PimCandidateRPEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPEntry_0

          static final String OID_pimCandidateRPEntry_0

      pimCandidateRPEntry.0 : PimCandidateRPEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentTable

          static final String OID_pimComponentTable

      pimComponentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12)
      See Also:
        Constant Field Values

    - #### OID_pimComponentTable_0

          static final String OID_pimComponentTable_0

      pimComponentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentEntry

          static final String OID_pimComponentEntry

      pimComponentEntry : PimComponentEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimComponentEntry_0

          static final String OID_pimComponentEntry_0

      pimComponentEntry.0 : PimComponentEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimMIB

          static final String OID_hpicfPimMIB

      hpicfPimMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimMIB_0

          static final String OID_hpicfPimMIB_0

      hpicfPimMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimObjects

          static final String OID_hpicfPimObjects

      hpicfPimObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimObjects_0

          static final String OID_hpicfPimObjects_0

      hpicfPimObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimTraps

          static final String OID_hpicfPimTraps

      hpicfPimTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimTraps_0

          static final String OID_hpicfPimTraps_0

      hpicfPimTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimHardMRTFull

          static final String OID_hpicfPimHardMRTFull

      hpicfPimHardMRTFull : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimHardMRTFull(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimHardMRTFull_0

          static final String OID_hpicfPimHardMRTFull_0

      hpicfPimHardMRTFull.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimHardMRTFull(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSoftMRTFull

          static final String OID_hpicfPimSoftMRTFull

      hpicfPimSoftMRTFull : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimSoftMRTFull(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSoftMRTFull_0

          static final String OID_hpicfPimSoftMRTFull_0

      hpicfPimSoftMRTFull.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPimTraps(0).hpicfPimSoftMRTFull(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPim

          static final String OID_hpicfPim

      hpicfPim : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPim_0

          static final String OID_hpicfPim_0

      hpicfPim.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimAdminStatus

          static final String OID_hpicfPimAdminStatus

      hpicfPimAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimAdminStatus_0

          static final String OID_hpicfPimAdminStatus_0

      hpicfPimAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStateRefreshInterval

          static final String OID_hpicfPimStateRefreshInterval

      hpicfPimStateRefreshInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStateRefreshInterval(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStateRefreshInterval_0

          static final String OID_hpicfPimStateRefreshInterval_0

      hpicfPimStateRefreshInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStateRefreshInterval(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSPTThreshold

          static final String OID_hpicfPimSPTThreshold

      hpicfPimSPTThreshold : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimSPTThreshold(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSPTThreshold_0

          static final String OID_hpicfPimSPTThreshold_0

      hpicfPimSPTThreshold.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimSPTThreshold(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimTrapControl

          static final String OID_hpicfPimTrapControl

      hpicfPimTrapControl : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimTrapControl(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimTrapControl_0

          static final String OID_hpicfPimTrapControl_0

      hpicfPimTrapControl.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimTrapControl(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetTable

          static final String OID_hpicfPimStaticRPSetTable

      hpicfPimStaticRPSetTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetTable_0

          static final String OID_hpicfPimStaticRPSetTable_0

      hpicfPimStaticRPSetTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetEntry

          static final String OID_hpicfPimStaticRPSetEntry

      hpicfPimStaticRPSetEntry : HpicfPimStaticRPSetEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetEntry_0

          static final String OID_hpicfPimStaticRPSetEntry_0

      hpicfPimStaticRPSetEntry.0 : HpicfPimStaticRPSetEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetGroupAddress

          static final String OID_hpicfPimStaticRPSetGroupAddress

      hpicfPimStaticRPSetGroupAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetGroupAddress_0

          static final String OID_hpicfPimStaticRPSetGroupAddress_0

      hpicfPimStaticRPSetGroupAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetGroupMask

          static final String OID_hpicfPimStaticRPSetGroupMask

      hpicfPimStaticRPSetGroupMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetGroupMask_0

          static final String OID_hpicfPimStaticRPSetGroupMask_0

      hpicfPimStaticRPSetGroupMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetGroupMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetAddress

          static final String OID_hpicfPimStaticRPSetAddress

      hpicfPimStaticRPSetAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetAddress_0

          static final String OID_hpicfPimStaticRPSetAddress_0

      hpicfPimStaticRPSetAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetOverride

          static final String OID_hpicfPimStaticRPSetOverride

      hpicfPimStaticRPSetOverride : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetOverride(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetOverride_0

          static final String OID_hpicfPimStaticRPSetOverride_0

      hpicfPimStaticRPSetOverride.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetOverride(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetRowStatus

          static final String OID_hpicfPimStaticRPSetRowStatus

      hpicfPimStaticRPSetRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetRowStatus_0

          static final String OID_hpicfPimStaticRPSetRowStatus_0

      hpicfPimStaticRPSetRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimStaticRPSetTable(5).hpicfPimStaticRPSetEntry(1).hpicfPimStaticRPSetRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfTable

          static final String OID_hpicfPimIfTable

      hpicfPimIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfTable_0

          static final String OID_hpicfPimIfTable_0

      hpicfPimIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfEntry

          static final String OID_hpicfPimIfEntry

      hpicfPimIfEntry : HpicfPimIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfEntry_0

          static final String OID_hpicfPimIfEntry_0

      hpicfPimIfEntry.0 : HpicfPimIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfAddress

          static final String OID_hpicfPimIfAddress

      hpicfPimIfAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfAddress_0

          static final String OID_hpicfPimIfAddress_0

      hpicfPimIfAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfTrigHelloInterval

          static final String OID_hpicfPimIfTrigHelloInterval

      hpicfPimIfTrigHelloInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfTrigHelloInterval(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfTrigHelloInterval_0

          static final String OID_hpicfPimIfTrigHelloInterval_0

      hpicfPimIfTrigHelloInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfTrigHelloInterval(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfHelloHoldtime

          static final String OID_hpicfPimIfHelloHoldtime

      hpicfPimIfHelloHoldtime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfHelloHoldtime(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfHelloHoldtime_0

          static final String OID_hpicfPimIfHelloHoldtime_0

      hpicfPimIfHelloHoldtime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfHelloHoldtime(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfLanPruneDelay

          static final String OID_hpicfPimIfLanPruneDelay

      hpicfPimIfLanPruneDelay : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanPruneDelay(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfLanPruneDelay_0

          static final String OID_hpicfPimIfLanPruneDelay_0

      hpicfPimIfLanPruneDelay.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanPruneDelay(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfPropagationDelay

          static final String OID_hpicfPimIfPropagationDelay

      hpicfPimIfPropagationDelay : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfPropagationDelay(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfPropagationDelay_0

          static final String OID_hpicfPimIfPropagationDelay_0

      hpicfPimIfPropagationDelay.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfPropagationDelay(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfOverrideInterval

          static final String OID_hpicfPimIfOverrideInterval

      hpicfPimIfOverrideInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfOverrideInterval(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfOverrideInterval_0

          static final String OID_hpicfPimIfOverrideInterval_0

      hpicfPimIfOverrideInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfOverrideInterval(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfGenerationID

          static final String OID_hpicfPimIfGenerationID

      hpicfPimIfGenerationID : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGenerationID(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfGenerationID_0

          static final String OID_hpicfPimIfGenerationID_0

      hpicfPimIfGenerationID.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGenerationID(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfJoinPruneHoldtime

          static final String OID_hpicfPimIfJoinPruneHoldtime

      hpicfPimIfJoinPruneHoldtime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfJoinPruneHoldtime(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfJoinPruneHoldtime_0

          static final String OID_hpicfPimIfJoinPruneHoldtime_0

      hpicfPimIfJoinPruneHoldtime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfJoinPruneHoldtime(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfGraftRetryInterval

          static final String OID_hpicfPimIfGraftRetryInterval

      hpicfPimIfGraftRetryInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGraftRetryInterval(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfGraftRetryInterval_0

          static final String OID_hpicfPimIfGraftRetryInterval_0

      hpicfPimIfGraftRetryInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfGraftRetryInterval(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfMaxGraftRetries

          static final String OID_hpicfPimIfMaxGraftRetries

      hpicfPimIfMaxGraftRetries : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfMaxGraftRetries(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfMaxGraftRetries_0

          static final String OID_hpicfPimIfMaxGraftRetries_0

      hpicfPimIfMaxGraftRetries.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfMaxGraftRetries(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfSRTTLThreshold

          static final String OID_hpicfPimIfSRTTLThreshold

      hpicfPimIfSRTTLThreshold : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRTTLThreshold(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfSRTTLThreshold_0

          static final String OID_hpicfPimIfSRTTLThreshold_0

      hpicfPimIfSRTTLThreshold.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRTTLThreshold(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfLanDelayEnabled

          static final String OID_hpicfPimIfLanDelayEnabled

      hpicfPimIfLanDelayEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanDelayEnabled(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfLanDelayEnabled_0

          static final String OID_hpicfPimIfLanDelayEnabled_0

      hpicfPimIfLanDelayEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfLanDelayEnabled(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfSRCapable

          static final String OID_hpicfPimIfSRCapable

      hpicfPimIfSRCapable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRCapable(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfSRCapable_0

          static final String OID_hpicfPimIfSRCapable_0

      hpicfPimIfSRCapable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfSRCapable(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfDRPriority

          static final String OID_hpicfPimIfDRPriority

      hpicfPimIfDRPriority : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfDRPriority(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfDRPriority_0

          static final String OID_hpicfPimIfDRPriority_0

      hpicfPimIfDRPriority.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfDRPriority(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfNBRTimeout

          static final String OID_hpicfPimIfNBRTimeout

      hpicfPimIfNBRTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfNBRTimeout(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimIfNBRTimeout_0

          static final String OID_hpicfPimIfNBRTimeout_0

      hpicfPimIfNBRTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimIfTable(6).hpicfPimIfEntry(1).hpicfPimIfNBRTimeout(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentTable

          static final String OID_hpicfPimComponentTable

      hpicfPimComponentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentTable_0

          static final String OID_hpicfPimComponentTable_0

      hpicfPimComponentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentEntry

          static final String OID_hpicfPimComponentEntry

      hpicfPimComponentEntry : HpicfPimComponentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentEntry_0

          static final String OID_hpicfPimComponentEntry_0

      hpicfPimComponentEntry.0 : HpicfPimComponentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRAdminStatus

          static final String OID_hpicfPimComponentCBSRAdminStatus

      hpicfPimComponentCBSRAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRAdminStatus_0

          static final String OID_hpicfPimComponentCBSRAdminStatus_0

      hpicfPimComponentCBSRAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRAddress

          static final String OID_hpicfPimComponentCBSRAddress

      hpicfPimComponentCBSRAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRAddress_0

          static final String OID_hpicfPimComponentCBSRAddress_0

      hpicfPimComponentCBSRAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRPriority

          static final String OID_hpicfPimComponentCBSRPriority

      hpicfPimComponentCBSRPriority : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRPriority(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRPriority_0

          static final String OID_hpicfPimComponentCBSRPriority_0

      hpicfPimComponentCBSRPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRPriority(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRHashMaskLength

          static final String OID_hpicfPimComponentCBSRHashMaskLength

      hpicfPimComponentCBSRHashMaskLength : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRHashMaskLength(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRHashMaskLength_0

          static final String OID_hpicfPimComponentCBSRHashMaskLength_0

      hpicfPimComponentCBSRHashMaskLength.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRHashMaskLength(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRMessageInterval

          static final String OID_hpicfPimComponentCBSRMessageInterval

      hpicfPimComponentCBSRMessageInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRMessageInterval(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCBSRMessageInterval_0

          static final String OID_hpicfPimComponentCBSRMessageInterval_0

      hpicfPimComponentCBSRMessageInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCBSRMessageInterval(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCRPPriority

          static final String OID_hpicfPimComponentCRPPriority

      hpicfPimComponentCRPPriority : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPPriority(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCRPPriority_0

          static final String OID_hpicfPimComponentCRPPriority_0

      hpicfPimComponentCRPPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPPriority(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCRPAdvInterval

          static final String OID_hpicfPimComponentCRPAdvInterval

      hpicfPimComponentCRPAdvInterval : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPAdvInterval(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentCRPAdvInterval_0

          static final String OID_hpicfPimComponentCRPAdvInterval_0

      hpicfPimComponentCRPAdvInterval.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentCRPAdvInterval(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRPriority

          static final String OID_hpicfPimComponentBSRPriority

      hpicfPimComponentBSRPriority : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRPriority(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRPriority_0

          static final String OID_hpicfPimComponentBSRPriority_0

      hpicfPimComponentBSRPriority.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRPriority(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRHashMaskLength

          static final String OID_hpicfPimComponentBSRHashMaskLength

      hpicfPimComponentBSRHashMaskLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRHashMaskLength(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRHashMaskLength_0

          static final String OID_hpicfPimComponentBSRHashMaskLength_0

      hpicfPimComponentBSRHashMaskLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRHashMaskLength(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRUpTime

          static final String OID_hpicfPimComponentBSRUpTime

      hpicfPimComponentBSRUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRUpTime(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRUpTime_0

          static final String OID_hpicfPimComponentBSRUpTime_0

      hpicfPimComponentBSRUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRUpTime(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRNextMessage

          static final String OID_hpicfPimComponentBSRNextMessage

      hpicfPimComponentBSRNextMessage : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRNextMessage(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentBSRNextMessage_0

          static final String OID_hpicfPimComponentBSRNextMessage_0

      hpicfPimComponentBSRNextMessage.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimObjects(1).hpicfPim(1).hpicfPimComponentTable(7).hpicfPimComponentEntry(1).hpicfPimComponentBSRNextMessage(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimConformance

          static final String OID_hpicfPimConformance

      hpicfPimConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimConformance_0

          static final String OID_hpicfPimConformance_0

      hpicfPimConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimGroups

          static final String OID_hpicfPimGroups

      hpicfPimGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimGroups_0

          static final String OID_hpicfPimGroups_0

      hpicfPimGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimNotificationGroup

          static final String OID_hpicfPimNotificationGroup

      hpicfPimNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimNotificationGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimNotificationGroup_0

          static final String OID_hpicfPimNotificationGroup_0

      hpicfPimNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimNotificationGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimBaseGroup

          static final String OID_hpicfPimBaseGroup

      hpicfPimBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimBaseGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimBaseGroup_0

          static final String OID_hpicfPimBaseGroup_0

      hpicfPimBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimBaseGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetMappingGroup

          static final String OID_hpicfPimStaticRPSetMappingGroup

      hpicfPimStaticRPSetMappingGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimStaticRPSetMappingGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimStaticRPSetMappingGroup_0

          static final String OID_hpicfPimStaticRPSetMappingGroup_0

      hpicfPimStaticRPSetMappingGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimStaticRPSetMappingGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSparseIfGroup

          static final String OID_hpicfPimSparseIfGroup

      hpicfPimSparseIfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimSparseIfGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSparseIfGroup_0

          static final String OID_hpicfPimSparseIfGroup_0

      hpicfPimSparseIfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimSparseIfGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimDenseIfGroup

          static final String OID_hpicfPimDenseIfGroup

      hpicfPimDenseIfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimDenseIfGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimDenseIfGroup_0

          static final String OID_hpicfPimDenseIfGroup_0

      hpicfPimDenseIfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimDenseIfGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentGroup

          static final String OID_hpicfPimComponentGroup

      hpicfPimComponentGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimComponentGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimComponentGroup_0

          static final String OID_hpicfPimComponentGroup_0

      hpicfPimComponentGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimGroups(1).hpicfPimComponentGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimCompliances

          static final String OID_hpicfPimCompliances

      hpicfPimCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimCompliances_0

          static final String OID_hpicfPimCompliances_0

      hpicfPimCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSparseMIBCompliance

          static final String OID_hpicfPimSparseMIBCompliance

      hpicfPimSparseMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimSparseMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimSparseMIBCompliance_0

          static final String OID_hpicfPimSparseMIBCompliance_0

      hpicfPimSparseMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimSparseMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPimDenseMIBCompliance

          static final String OID_hpicfPimDenseMIBCompliance

      hpicfPimDenseMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimDenseMIBCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPimDenseMIBCompliance_0

          static final String OID_hpicfPimDenseMIBCompliance_0

      hpicfPimDenseMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfPimMIB(20).hpicfPimConformance(2).hpicfPimCompliances(2).hpicfPimDenseMIBCompliance(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.